### Method

# Hitaki SndMotuRegisterDspParameter get_line_input_boost_flag

#### Declaration [src]

    void
    hitaki_snd_motu_register_dsp_parameter_get_line_input_boost_flag (
      const HitakiSndMotuRegisterDspParameter* self,
      guint8* boost_flag
    )

#### Description [src]

Get the data for flags of line input boost. The data consists of bit flags for corresponding line input channel. When the flag stands, the input is boosted.

#### Parameters

`boost_flag`

  Type: `guint8*`

  The flag of boost for line input.

  The argument will be set by the function.